漏洞信息详情

PHP-Fusion submit.php 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200512-677
  • 危害等级: 中危
  • CVE编号: CVE-2005-4655
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-12-31
  • 威胁类型: 远程
  • 更新时间: 2006-06-09
  • 厂        商: php_fusion
  • 漏洞来源:

漏洞简介

PHP-Fusion 6.0.204中的submit.php存在跨站脚本攻击漏洞,远程攻击者可以通过在news_body参数中嵌套的标签来注入任意web参数或HTML,如通过\"<me<meta>ta\"和\"<sc<script>ript>\"这样的元素。

漏洞公告

参考网址

来源: VUPEN

名称: ADV-2005-2192

链接:http://www.frsirt.com/english/advisories/2005/2192

来源: SECUNIA

名称: 17312

链接:http://secunia.com/advisories/17312

来源: BUGTRAQ

名称: 20051024 Possible Bug in PHP-Fusion 6.0.204

链接:http://archives.neohapsis.com/archives/bugtraq/2005-10/0272.html

来源: SREASON

名称: 106

链接:http://securityreason.com/securityalert/106

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多